469,943 Members | 2,674 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,943 developers. It's quick & easy.

error installing .net 3.0 update

cj
I've been installing VS2008 and getting all the updates. Microsoft's
update site says I need "Update for .NET Framework 3.0: x86 (KB932471)"
but I've tried 4 times now to get it and it always end with an error
"Error Code: 0x66A". I've googled this and it seems I don't need this
update if I have .NET 3.5 installed and according to add remove program
it has been--though I don't know when. Perhaps 3.5 was installed with
VS2008.

Do I need "Update for .NET Framework 3.0: x86 (KB932471)"?
Dec 31 '07 #1
2 1489
Hi Chris,

No, you needn't install the "Update for .NET Framework 3.0: x86 (KB932471)"
since you have installed the .NET Framework 3.5 on your machine.

Microsoft .NET Framework 3.5 contains many new features building
incrementally upon .NET Framework 2.0 and 3.0, and includes .NET Framework
2.0 service pack 1 and .NET Framework 3.0 service pack 1.

If you have any question, please feel free to let me know.

Sincerely,
Linda Liu
Microsoft Online Community Support

==================================================
Get notification to my posts through email? Please refer to
http://msdn.microsoft.com/subscripti...ult.aspx#notif
ications.

Note: The MSDN Managed Newsgroup support offering is for non-urgent issues
where an initial response from the community or a Microsoft Support
Engineer within 1 business day is acceptable. Please note that each follow
up response may take approximately 2 business days as the support
professional working with you may need further investigation to reach the
most efficient resolution. The offering is not appropriate for situations
that require urgent, real-time or phone-based interactions or complex
project analysis and dump analysis issues. Issues of this nature are best
handled working with a dedicated Microsoft Support Engineer by contacting
Microsoft Customer Support Services (CSS) at
http://msdn.microsoft.com/subscripti...t/default.aspx.
==================================================

This posting is provided "AS IS" with no warranties, and confers no rights.

Jan 2 '08 #2
cj
Thank you.
Linda Liu[MSFT] wrote:
Hi Chris,

No, you needn't install the "Update for .NET Framework 3.0: x86 (KB932471)"
since you have installed the .NET Framework 3.5 on your machine.

Microsoft .NET Framework 3.5 contains many new features building
incrementally upon .NET Framework 2.0 and 3.0, and includes .NET Framework
2.0 service pack 1 and .NET Framework 3.0 service pack 1.

If you have any question, please feel free to let me know.

Sincerely,
Linda Liu
Microsoft Online Community Support

==================================================
Get notification to my posts through email? Please refer to
http://msdn.microsoft.com/subscripti...ult.aspx#notif
ications.

Note: The MSDN Managed Newsgroup support offering is for non-urgent issues
where an initial response from the community or a Microsoft Support
Engineer within 1 business day is acceptable. Please note that each follow
up response may take approximately 2 business days as the support
professional working with you may need further investigation to reach the
most efficient resolution. The offering is not appropriate for situations
that require urgent, real-time or phone-based interactions or complex
project analysis and dump analysis issues. Issues of this nature are best
handled working with a dedicated Microsoft Support Engineer by contacting
Microsoft Customer Support Services (CSS) at
http://msdn.microsoft.com/subscripti...t/default.aspx.
==================================================

This posting is provided "AS IS" with no warranties, and confers no rights.
Jan 2 '08 #3

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

5 posts views Thread by Tony Wright | last post: by
1 post views Thread by Adam Raff | last post: by
7 posts views Thread by p | last post: by
1 post views Thread by =?Utf-8?B?Q29lbg==?= | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.